/* Additional CSS Document: Basis for Light Page Color  */

/*********** Page Changes  ***********/

body {
 	background-image: url(../images/page/bodyBG2.gif);
}
#banner {
	background-image: url(../images/page/YourNewBanner.jpg);  /*** JPG background should match Page Color  ***/
	background-repeat: no-repeat;
}
/* for IE6 and below */
* html #banner {
	height: 107px;
}
#content {
	background-image: none;
}
#container {
	background-color: #FFFFFF;  /*** PAGE COLOR  ***/
}
h1 {
 	color: #330099;
}
h2 {
 	color: #333366;
}
#tools a {
	color: #333333;
}
.sideLinks h2 {
	color: #003366;
	border-bottom: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.sideLinks a {
	color: #333333;
}
.sideLinks a:visited {
	color: #666666;
}
.sideLinks a:hover {
	color: #000099;
}
.sideLinks p {
	color: #333333;
}
.sideLinks li {
	margin: 0px;
	padding: 2px 0px 2px 2px;
}
#footer {
	color: #333333
}
#footer a {
	color: #000000;
}
.boxColor {
	background-color: #ECEBFA:
}
.boxColor h2{
	background-color: #003366;
	color: #FFFFFF;
}

/*********** Tab colors (requires modified images)  ***********/

#navTab a {
	background: url(../images/page/tabLeftBlue.gif) no-repeat left top;
}
#navTab a span {
	background:url(../images/page/tabRightBlue.gif) no-repeat right top;
}

/*********** 4 left sidebar  ***********/
.boxLside {
	background-color: #E8F0F4;
	color: #333333;
	border: 1px solid #C4D9E3;
}
.boxLside h2 {
	color: #336699;
}
.boxLside a {
	color: #333333;
}
.boxLside a:visited {
	color: #DCDCDC;
}
.boxLside a:hover {
	color: #000000;
}
.boxLside p {
	color: #333333;
}
.boxLside li {
	background-image: url(../images/icons/arrowOchre.gif);
}

/* CUSTOM STYLES FOR MAA / OAT ***/
#MAAColumnMain {
	position: relative;
	width: 780px;
	display: inline;
	float:left;
	margin: 15px;
	background-color:#FFFFFF
}
#MAAColumnMainHome {
	position: relative;
	width: 560px;
	display: inline;
	float:left;
	margin: 0px;
	background-color:#FFFFFF
}
#MAAColumnRightHome {
	position: relative;
	width: 240px;
	display: inline;
	/*float:left;*/
	margin: 0px;
	background-color:#FFFFFF
}
/*#MAAleftSide {
	width: 148px;
	float: left;
	padding: 10px 10px 10px 10px;
	margin:0px;
	background-color:#c5e3fb
}*/
#maaMenu {
	width: 153px;
	float: left;
	padding: 10px;
	margin:0px;
	background-color:#c5e3fb;
	height: auto;
}
#MAAcontent {
	float: left;
	display: inline;
	position: relative;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	padding: 15px 0px 10px 0px;
}
#MAAcontent li {
	font-size: 95%;
}

#MAAfooter {
	clear: both;
	color: #000000;
	text-align: right;
	margin: 0px;
	padding: 10px 5px 5px 0px;
	background-color:#c5e3fb;
}
#MAAfooter a {
	color: #666666;
}
#MAAbanner {
	height: 112px;
	width:1000px;
	background-image: url(../images/page/banner950.jpg);
	background-repeat: no-repeat;
}

#MAAmdlogo {
	float: left;
	height: 112px;
	width: 168px;
}
/* for IE6 and below */
* html #MAAbanner {
	height: 107px;
}
.MAAimgGov {  /* rises 10px higher */
	position: relative;
	float: right;
	display: inline;
	margin: -10px 0px 10px 10px;
}

